Subject: Quick-Hit Program -DSOU

From: [email-masked]
Date: Tue, 1 Aug 2000 13:55:20 -0700 (PDT)

ARE YOU IN NEED OF MONEY RIGHT NOW? HOW DOES $10,000 IN TWO 
WEEKS SOUND?

Don't laugh! Try this for a change while you wait for the others to start working. 
Less than one hour of work to get started and no mailing lists!

*Welcome to the best opportunity you WILL EVER SEE!!!*

Subject : Seven Layers of Gold

I wanted to share this improved version of a proven method. If we keep honest, we 
can all make at least a few thousand $$ :-) Think about it, if this didn't work, why 
would I be doing it? I'm not expecting you to do anything more or less than I'm 
doing.
The first time I received an email like this I procrastinated about sending a pathetic 
$5!!!
I've thrown away much more than that on useless things! Actually, to be honest, 
the first time I tried this I only received $425 after the first week and was a little 
isappointed but then, on about the tenth day, the money started to roll in - to date 
I've received $51,315 from that run alone.

Anyway, here's the idea:
This is that quick program that you do in 10 minutes then forget about it.
But it's DIFFERENT .... this time, it incorporates *E-GOLD (Instant Payout!). You do 
not need to send cash by mail (which has a very high risk of getting 'lost'). It is 
also COMPLETELY anonymous!
*if you've never used egold, I've included some info at the bottom of this email.
Don't stop any other programs you are doing because this will literally take about 
10-15 minutes, then you're done. Do it BESIDES whatever else you're doing.

Read on...................................
If you need to make a few thousand dollars REALLY FAST, then please take a 
moment to read this simple program I am sharing with you. You DO NOT have to 
send $5 to five people, buy their reports or recipes or anything like that. Nor will 
you have to invest more money later to get things going.

THIS IS THE FASTEST, EASIEST PROGRAM YOU WILL EVER DO.

Complete it in less than one hour and you will never forget the day you first 
received it.

BE PREPARED TO GET EXCITED...YOU WON'T BE DISAPPOINTED!!!

Read the following and you will agree this is a very exciting opportunity. Only 
invest a little bit of time, and your reward could mean thousands of dollars!
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
IT'S OUTRAGEOUS!!! With under an hour of work I have made over US$11,000 in 
the last three weeks...and my investment was just $5!!! I LOVE IT! Thank you 11,000 
dollars!
Julie M. St. Louis
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
- - - - - - - - - - - - - - - - - - - - -  - - - - - - -  - - - - - - -  - -

**********************************************************************
Esquire Marketing Newsletter Gift Club
This service is 100% legal (Refer to US Postal and Lottery Laws, Title 18, Section 
1302 and 1341, or Title 18, Section 3005 in the US code, also in the code of federal 
regulations, Volume 16, Sections 255 and 436, which state a product or service 
must be exchanged for money received)
**********************************************************************

Here's How It Works
Unlike many other programs, this seven-level egold program is more realistic and 
much, much faster. Because it is so easy, the response rate for this program is 
VERY HIGH AND VERY FAST, and you will see results in two weeks or less! Just in 
time for next month's bills! - and because of the seven levels, instead of the usual 
4 or 5, you'll be receiving money over a longer time period.
You only email out 20 copies (not 200 or more as in other programs). You should 
also send them to people who send you their programs because they know these 
programs work and they are already believers in the system!
Besides, this program is MUCH, MUCH FASTER and has a HIGHER RESPONSE 
RATE!
Even if you are already in a program, stay with it, but do yourself a favour and DO 
THIS ONE as well.
START RIGHT NOW!
It's simple and takes a very small investment. It will pay off long before other 
investments even begin to trickle in! Just give ONE person a $5 gift.
That's all!
Follow the simple instructions and in two weeks you could have US$10,000 in your 
E-GOLD account! Because of the LOW INVESTMENT, SPEED, and HIGH PROFIT 
POTENTIAL, this program has a VERY HIGH RESPONSE RATE! Just $5. That's your
investment!!!

PROGRAM STEPS
Follow These Simple Instructions
1) Go to: <http://www.e-gold.com/e-gold.asp?cid=148607 and open an account,
if you don't have one already. You will need to fund your new account.
(e-gold has various options but if you want to use your credit card which I did, so 
much easier*) then go to, <http://www.goldnow.st/> after you open your account, 
to fund your Egold account! [a thought--when you open your E-gold acct. put in 
more than $5.00. E-gold charges a 1% transaction fee.]
Once you have an e-gold account with at least $5 in it, go to step 2.
(Ensure your account is funded before next step)
*( if the credit card service is not in use there are links to other companies found 
in the Egold Directory that also use the credit card for funding an account and can 
easily be transferred to your egold account)

2) Access your e-gold account and click on SPEND. Spend $5 to the e-gold
account number in position # 1 on the list

3) Retype only the list, removing the FIRST (#1) ACCOUNT # FROM THE LIST.
Move the other six numbers UP and ADD YOUR E-GOLD ACCOUNT # to the list in
the SEVENTH(#7) position. (Record the account number #1 before you erase it
and move numbers up).

4) Send out as many copies of this letter as you can! NOTE: by sending this letter 
via EMAIL, the response time is much faster, and you save the expenses of 
envelopes, stamps, and copying services.
Consider this, MILLIONS of people surf the internet everyday, all day, all over the 
world! Fifty thousand new people get on the internet every month!
An excellent source of names is the people who send you other programs and 
the names listed on the letter they send you. Your contact source is UNLIMITED! It 
boggles my mind to think of all the possibilities! Mail, or should I say Email, your 
letter TODAY! It's so easy. Less than one hour of your time. THAT'S IT! To send 
your newsletter by Email: (If you have printed these instructions make sure this 
window is open then follow the steps below)
1) Go to "edit" and select all
2) Go to "edit" and "copy"
3) Start (compose) a new Email message
4) Address your Email and put "Quick-Hit Program" in the subject block
5) Go to "edit" and "paste"
After you have pasted this article to your new Email, delete the old header and 
footer (Subject, Date, To, From, Ect.) Now you can edit the account numbers with 
ease. I recommend deleting the top account (after recording it), adding your 
account to the bottom of the list, then simply re-numbering the remaining 
accounts.
THERE'S NOTHING MORE TO DO. When your account reaches the first position in
a few days (maybe even a few hours!), it will be your turn to collect your gifts. The 
gifts will be sent to you by 1,500 to 2,000 people like yourself, who are willing to 
invest US$5 and less than one hour to receive US$10,000 in cash. That's all! 
There will be a total of US$10,000 in your E-Gold account in less than two weeks. 
US$10,000 for less than one hours work!  I think it's WORTH IT, don't you? GO 
AHEAD -- TRY IT. IT'S US$5! EVEN IF YOU MAKE JUST 3 OR 4 THOUSAND, 
WOULDN'T THAT BE NICE? IF YOU TRY IT, IT WILL PAY!

- - - - - - - - - TRUE STORY- - - - - - - - - -
Cindy Allen writes: I ran this gift summation four times. 
The first time I received over $7,000 in cash in less than two weeks and over
$10,000 in cash in the next three times I ran it. I can not begin to tell
you how great it feels not to have to worry about money anymore! I thank God
for the day I received this letter! It has truly changed my life! Do not be
afraid to make gifts to strangers -- they'll come back to you in ten-fold.
So, let's keep it going and help each other out in these tough and uncertain
times.
CAN I DO IT AGAIN?
OF COURSE YOU CAN
--this plan is structured for everyone to send only 20 letters each.
However, you are certainly not limited to 20. Mail out as many as you can.
Every 20 letters you send has a return of $10,000 or more. If you can mail
forty, sixty, eighty, or whatever, GO FOR IT! THE MORE YOU PUT INTO IT THE
MORE YOU GET OUT OF IT. Each time you run this program, just follow steps
above and everyone on your gift list benefits! Simple enough? You bet it is!
Besides, there are no mailing lists to buy (and wait for), and trips to the
printer, copier, or post office, and you can do it again and again with your
regular groups or gifters, or start up a new group. Why not? It beats
working! Each time you receive an MLM offer, respond with this letter! Your
account will climb to the number one position at dizzying rates. That's the
key to this programs success. Your account must run the full gamut on the
list to produce the end results. So please, play by the rules and the $$$
will come to you! THIS IS REALLY IMPORTANT!
- - MAIL YOUR LETTERS OUT TODAY - -
$$$ Together we will prosper!
$$$ GOOD LUCK!!!

To recap:
1.) join E-Gold if you're not a member yet
2.) send $5 to the account in position #1
3.) drop the account in #1 position from the list
4.) move the rest of the accounts on the list up
5.) add your own information to position #7.)
6.) get rich!
**********************************************************************
E-GOLD ACCOUNTS
Be honest. This won't work, not in a 1,000 yrs, if one person doesn't pay
the $5.00 dollars. Do this one honest thing and everyone's dream will come
true...

1. >#138338 [email-masked]<<send $5 and delete account!>>
2. >#138335 [email-masked]
3. >#138992 [email-masked]
4. >#137466 [email-masked]
5. >#139678 [email-masked]
6. >#148607 [email-masked]
7. >#159889 [email-masked]<<move numbers up and add your 
account to position 7 above!>>

Be sure you send $5 to # 1, your account could be funded after 48 hours and
you may forget. Because of some feedbacks, please allow me to clarify
something regarding E-GOLD accounts. You can cash-out your money in your
e-gold account. It will be sent to you by check in a currency that you
nominate. This transaction is called "OutExchange". You can see this when
you click on "Access Account" link. Or you can just go directly to the
following link <https://www.e-gold.com/acct/manager.htm>
I understand that e-gold is used in this opportunity because it is
international.
PayPal and X.com are just valid in the US at the moment. Going International
means a bigger market.
*********************************************************************
Wishing you the best in all you do! You probably don't believe this will
work, but if you don't try it you will never know. That's the way I felt. Try it. You
won't be sorry. All the best!
*********************************************************************

**If you prefer not to be contacted again, simply reply with the word
<remove> on the subject line. Thank you for your time.**